PHP kézikönyv
Előző |  | Következő

# finfo_set_flags

(PECL)

finfo_set_flags -- Set libmagic configuration options

## Leírás

bool finfo_set_flags ( resource finfo, int options )
class finfo {
bool set_flags ( int options )
}

This function sets various Fileinfo options. Options can be set also directly in finfo_open() or other Fileinfo functions.

## Paraméterek

finfo

  Fileinfo resource returned by finfo_open().

options

  One or disjunction of more Fileinfo constants.

## Visszatérési értékek

Siker esetén `TRUE` értékkel tér vissza, ellenkező esetben `FALSE` értéket ad.

Előző | Tartalom | Következő
finfo_open | Fel | filePro függvények